.c1901-v1-orbis-r6-wrapper{
	width: 100%;
	padding: 20px 0px;
}
.c1901-v1-orbis-r6-wrapper:after{
    content: " ";
    display: block;
    clear: both;
}
.c1901-v1-orbis-r6-wrapper > .container{
}
.c1901-v1-orbis-r6-wrapper .column-1{}
.c1901-v1-orbis-r6-wrapper .column-2{}
.c1901-v1-orbis-r6-wrapper .column-3{}
.c1901-v1-orbis-r6-wrapper .column-4{}
.c1901-v1-orbis-r6-wrapper .column-5{}
.c1901-v1-orbis-r6-wrapper .column-6{}
.c1901-v1-orbis-r6-wrapper .column-7{}
.c1901-v1-orbis-r6-wrapper .column-8{}
.c1901-v1-orbis-r6-wrapper .column-9{}
.c1901-v1-orbis-r6-wrapper .column-10{}
@media only screen and (min-width: 1000px) and (max-width: 1199px){
}
@media only screen and (min-width: 768px) and (max-width: 999px){
	.c1901-v1-orbis-r6-wrapper{
		display:none;
	}
}
@media only screen and (max-width: 767px){
	.c1901-v1-orbis-r6-wrapper > .container{
	padding-left: 15px;
	padding-right: 15px;
}
}